        <footer style="position: fixed; margin-left: 10%;">
            <p>&copy; 2021 - Maxime Belbeoch</p>
        </footer>
    </body>

    <script src="http://code.jquery.com/jquery-3.1.0.min.js"></script>
    <script src="../main.js"></script>

</html>  